datasource.no1.driver-class-name=com.mysql.cj.jdbc.Driver
datasource.no1.url=jdbc:mysql://192.168.20.230:33080/integrated_mini_bus?serverTimezone=UTC&useSSL=false&useUnicode=true&characterEncoding=utf-8
datasource.no1.username=root
datasource.no1.password=Mysql@zcloud33080
datasource.no2.driver-class-name=com.mysql.cj.jdbc.Driver
datasource.no2.url=jdbc:mysql://192.168.20.230:33080/integrated_mini_admin?serverTimezone=UTC&useSSL=false&useUnicode=true&characterEncoding=utf-8
datasource.no2.username=root
datasource.no2.password=Mysql@zcloud33080


spring.main.banner-mode=off
spring.servlet.multipart.max-file-size=500MB
spring.servlet.multipart.max-request-size=500MB
spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
spring.datasource.maxActive=20
spring.datasource.initialSize=1
spring.datasource.maxWait=60000
spring.datasource.poolPreparedStatements=true
spring.datasource.maxPoolPreparedStatementPerConnectionSize=20
spring.datasource.minIdle=1
spring.datasource.timeBetweenEvictionRunsMillis=60000
spring.datasource.minEvictableIdleTimeMillis=300000
spring.datasource.validationQuery=select 1 from dual
spring.datasource.testWhileIdle=true
spring.datasource.testOnBorrow=false
spring.datasource.testOnReturn=false
spring.cache.ehcache.cofnig=ehcache.xml
spring.activiti.check-process-definitions=false

filters=stat, wall, log4j

logging.level.com.zcloud.mapper=debug

server.servlet.encoding.charset=UTF-8
server.servlet.encoding.force=true
server.servlet.encoding.enabled=true

customer.id=LAZ-20221129-3
customer.SECRET_KEY=a256e8575c3f4240b08f6350f13ce8e2
customer.url=https://api.qhdsafety.com/sync/
customer.domain=yth.qhdsafety.com
